@charset "utf-8";
/* CSS Document */

body{
	background:url(../images/headerbg.jpg);
	background-repeat: repeat-x;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCC;
	margin:0;
}

#wrapper{
	width:1159px;
	height:auto;
	margin:0 auto;
}

#header{
	width:1159px;
	height:172px;
	margin:0;
	clear:both;
}
#headerleft{
	width:190px;
	height:172px;
	background:url(../images/logo.jpg) no-repeat;
	float:left;
}
#headerright{
	width:940px;
	height:172px;
	float:left;
	
}
.clear{
	clear:both;
}
.topcontact{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-align:right;
	margin:0 0 0 0;
}
.emaillink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
}
.emaillink a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-decoration:none;
}
.emaillink a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-decoration:underline;
}
.socialicontop{
	text-align:right;
	margin:10px 0 0 0;
}
.socialicontop ul{
	margin:0;
}
.socialicontop li{
	list-style:none;
	float:right;
	margin:0 0 0 10px;
}

.menubox{
	width:940px;
	height:auto;
	margin:40px 0 0 0;
	
}
.menu{
	width:710px;
	height:auto;
	float:left;
}
.menu ul{
	margin:0;
	padding:0;
}
.menu li{
	list-style:none;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	margin:10px 20px 0 0;
}
.menulink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}
.menulink a:hover{
	text-decoration:underline;
}
.menuright{
	width:230px;
	height:auto;
	text-align:right;
	float:right;
	
}
.signup{
	width:75px;
	padding:5px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	float:left;
}
.signup a{
	text-decoration:none;
}
.signup a:hover{
	text-decoration:underline;
}
.login{
	float:right;
	width:150px;
}
.quotebox{
	width:940px;
	height:auto;
	margin:20px 0 0 0;
}
.quoteleft{
	width:735px;
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:center;
	font-style:italic;
	font-weight:bold;
	float:left;
}
.quoteright{
	width:200px;
	float:right;
	text-align:right;
}

#banner{
	width:1159px;
	height:450px;
	background:url(../images/bannerbg.jpg) no-repeat;
	margin:0;
	/*border:1px solid #000;*/
}
#slider{
	width:993px;
	height:400px;
	margin:0 auto;
	/*border:1px solid #000;*/
}
#sliderimg{
	width:993px;
	height:389px;
	margin:0 auto;
/*	background:#fff;*/
}
#sliderimgshadow{
	width:993px;
	height:40px;
	background:url(../images/sliderimgshadow.jpg) no-repeat;
	margin:0 auto;
}
#line{
	width:996px;
	height:2px;
	background:#CCC;
	margin:0 auto;
}

#contentbg{
	width:1159px;
	height:auto;
	margin:0 auto;
	background:url(../images/pagebg.jpg) repeat-y;
}
#content{
	width:1090px;
	height:auto;
	/*border:1px solid #000;*/
	margin:0 auto;
}
#content h2{
	font-family:Arial;
	font-size:22px;
	font-style:normal;
        font-weight:bold;
        color:navy;
	margin:0;
	padding:0;
}
#content ul li{
	list-style:disc;
	margin: 0 0 0 20px;
}
#sidebar{
	width:268px;
	height:auto;
	float:left;
	background:#e7e6e6;
}
#calender{
	width:267px;
	height:auto;
}
.calendertit{
	width:227px;
	height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background:#0a366d;
	color:#fff;
	font-weight:bold;
	padding:10px 0 0 40px;
}
#memberlogin{
	width:267px;
	height:auto;
}
.memberlogintit{
	width:227px;
	height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background:#0a366d;
	color:#fff;
	font-weight:bold;
	padding:10px 0 0 40px;
	margin:1px 0 0 0;
}
.memberlogintit a{
	text-decoration:none;
	color:#FFF;
}
#facebook{
	width:267px;
	height:auto;
}
.facebooktit{
	width:227px;
	height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background:#0a366d;
	color:#fff;
	font-weight:bold;
	padding:10px 0 0 40px;
	margin:10px 0 0 0;
}
#contentright{
	width:822px;
	height:auto;
	float:right;
}
#contentright ul li{
	list-style:circle;
}

#topcontentright{
	width:822px;
	height:auto;
}
#leftcontent{
	width:411px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#7a7979;
}
#rightcontent{
	width:411px;
	height:auto;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#7a7979;
}
.leftexttbox{
	width:350px;
	height:auto;
	margin:40px 0 0 60px;
	float:left;
}
.title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#7a7979;
}
.title a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#7a7979;
	text-decoration:none;
}
.title a:hover{
	text-decoration:underline;
}

.img{
	width:60px;
	height:63px;
	float:left;
}
.description{
	width:240px;
	margin:0 0 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:22px;
	float:left;
	text-align:justify;
}
.more{
	float:left;
	padding:0 2px 0 2px;
	margin:0 10px 0 0;
}
.more a{
	color:#000;
	padding:0 2px 0 2px;
	margin:0 10px 0 10px;
	text-decoration:none;
}
.paging span{
	color:#000;
	font-weight:bold;
}

#recentnews{
	width:822px;
	height:auto;
	margin:20px 0 0 0;
	float:left;
}
#recentnewsin{
	width:720px;
	height:auto;
	margin:0 0 0 60px;
	background:#f4f4f4;
padding-bottom:20px;
	
}
#newsleft{
	width:60px;
	height:auto;
	float:left;
}
#newsright{
	width:660px;
	height:auto;
	float:right;
	color:#000;
	font-size:13px;
}
.newsright{
	width:660px;
	height:auto;
	float:right;
	color:#000;
	font-size:13px;
}
.newstitle{
	width:300px; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#000;
	margin:10px 0 10px 0;
	float:left;
	border-bottom:1px solid #ccc;
	
}
.readall{
	width:100px;
	float:right;
	color:#000;
	margin:10px 0 0 0;
}
.datenreadmore{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:5px 0 0 0;
	
}

#bottomcontentt{
	width:1159px;
	height:auto;
	/*border:1px solid #000;*/
	margin:0 auto;
	float:left;
}
#bottomcontent{
	width:1090px;
	height:auto;
	/*border:1px solid #000;*/
	margin:0 auto;
	
}
#bottomcontentin{
	width:1062px;
	height:auto;
	margin:0 auto;
}
#bottomtop{
	margin:20px 0 0 0;
	width:1062px;
	height:19px;
	background:url(../images/bottomtop.jpg) no-repeat;
}
.bottommid{
	width:1062px;
	height:auto;
	background:url(../images/bottommid.jpg) repeat-y;
}
#bottombot{
	width:1062px;
	height:19px;
	background:url(../images/bottombot.jpg) no-repeat;
	margin:0 0 10px 0;
}
#establish{
	width:240px;
	height:auto;
	/*border:1px solid #000;*/
	margin:0 0 0 20px;
	float:left;
}
.establishtit{
	width:220px;
	height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000;
	line-height:30px;
	margin:0 0 10px 0;
	border-bottom:1px solid #999;
}
.establishtxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	line-height:20px;
	text-align:justify;
}
#categories{
	width:240px;
	height:auto;
	/*border:1px solid #000;*/
	margin:0 0 0 20px;
	float:left;
}
.categorylist{
	width:220px;
	height:auto;
}
.categorylist ul{
	margin:0;
	padding:0;
}
.categorylist li{
	list-style:none;
	height:23px;
	background:url(../images/categorylistbg.gif) no-repeat;
	padding:7px 0 0 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	border-bottom:1px solid #ccc;
}
#recentpost{
	/*width:240px;*/
	width:220px;
	height:auto;
	/*border:1px solid #000;*/
	margin:0 0 0 20px;
	float:left;
}
#contactbot{
	width:260px;
	height:auto;
	/*border:1px solid #000;*/
	margin:0 0 0 20px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
}

.followus{
	width:240px;
	height:auto;
}
.followus ul{
	margin:0;
	padding:0;
}
.followus li{
	width:30px;
	height:29px;
	float:left;
	margin:10px 15px 0 0;
}
	
#footer{
	width:1090px;
	height:auto;
	/*border:1px solid #000;*/
	margin:0 auto;
	
}
.fotterin{
	width:1062px;
	height:auto;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;

}
.fotterleft{
	float:left;
}
.fotterright{
	float:right;
}
#pagebot{
	width:1159px;
	height:35px;
	background:url(../images/pagebgbot.jpg) no-repeat;
	margin:0;
}

.link{
	font-family:Arial, Helvetica, sans-serif;
	color:#999;
	text-decoration:none;
}
.link a{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
}
.link a:hover{
	text-decoration:underline;
}

.linkr{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
}
.linkr a{
	font-family:Arial, Helvetica, sans-serif;
	color:#0A366D;
	text-decoration:none;
	font-weight:bold;
}
.linkr a:hover{
	text-decoration:underline;
}

table a{color:#0A366D}



/******************************* Slider *******************************/


#slider {
    width: 996px; /* important to be same as image width */
    height: 399px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */

}

#sliderContent {
    width: 992px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
	background:#FFF;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
    position: absolute;
	font: 14px Arial, Helvetica, sans-serif;
    /*padding: 50px 20px 13px 13px;*/
	padding: 40px 20px 0px 13px;
    /*width: 694px;*/
    background-color: #000;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
	-khtml-opacity: 0.8;
    opacity: 0.8;
    color: #fff;
    display: none;
}

.sliderImage span strong {

    font-size: 30px;
}
.left {
	top: 0;
    left: 0;
	width: 300px !important;
	/*height: 399px;*/
	height: 349px;

}
.right {
	right: 0;
	top: 0;
	width: 300px !important;
	height: 399px;
	
}
ul { 
	list-style-type: none;
	padding:0 0px 0 0px;
     }
.team{
float:left;
color:#000;
width:800px;
padding-left:20px;


}
.team p{
text-align:justify;
font-size:13px;
clear:both;
margin-bottom:5px;

}
#content p{
text-align:justify;
}
#meroid a {color:navy !important}
#meroid a:hover{text-decoration:underline}
.btn{background: #0a366d;
color: #fff;
padding: 5px 20px;
border: none;}
/**********************************************************************/